<!-- navigation -->
<nav class="navbar navbar-expand-lg fixed-top navbar-light nav-transparent overlay-nav sticky-nav nav-border-bottom no-transition"
     role="navigation">
    <a class="navbar-brand logo-light" href="/">
        <img src="{{ page.logo }}" title="{{ page.title }} Logo">
    </a>
    <a class="navbar-brand logo-dark" href="/">
        <img src="{{ page.logo }}" title="{{ page.title }} Logo">
    </a>

    <button type="button" class="navbar-toggler ml-auto" data-toggle="collapse" data-target="#mainNav">
        <i class="icon-layers"></i>
    </button>
    <div id="mainNav" class="navbar-collapse collapse mb-2">
        <ul class="navbar-nav ml-auto">
            {# Include all sections in order they have been passed #}
            {% for section in sections %}
                {% if section.slug %}
                    <li class="nav-item"><a href="#{{ section.slug }}"
                                            class="nav-link inner-link">{{ section.title }}</a></li>
                {% endif %}
            {% endfor %}
            <!-- Languages selector -->
            {% if navigation.languages %}
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="languageSelectorDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img src="{{ navigation.languageCurrent.image }}" alt="{{ navigation.languageCurrent.title }}" title="{{ navigation.languageCurrent.title }}">
                    </a>
                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="languageSelectorDropdown">
                        {% for language in navigation.languages %}
                            {% if language.current == false %}
                                <a class="dropdown-item" href="{{ language.url }}">
                                    <img src="{{ language.image }}" alt="{{ language.title }}"> {{ language.title }}
                                </a>
                            {% endif %}
                        {% endfor %}
                    </div>
                </li>
            {% endif %}

        </ul>
    </div>
</nav>
<!-- end of navigation -->